﻿.results
{
    margin-top: 15px;
}

.message
{
    display: block;
    margin-bottom: 10px;
}

.searchForm
{
    padding-bottom: 15px;
}

.fileDescription
{
    margin-top: 2px;
    margin-bottom: 13px;
}

.xmlStitek
{
    padding-top: 10px;
    margin-bottom: 20px;
}

.flag
{
   padding-right: 10px;
}
.flagImg
{
    margin-right: 5px;
    position: relative;
    top: -2px;
}